from pathlib import Path

from tests.common.mock import MockSource

MATCHTV_MOCK_SOURCE = MockSource(
    Path(__file__).parent,
    {
        "test": "test.json",
        "channels": "channels.json",
    },
)
